.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6c3c8875-2203-6eec-0f4e-d73bd7feb994 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c3c8875-2203-6eec-0f4e-d73bd7feb994) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-32147bb7-d523-f21b-b4e0-5707baab05aa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-32147bb7-d523-f21b-b4e0-5707baab05aa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2e4fd102-2ef1-a628-38c6-2be2810646b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2e4fd102-2ef1-a628-38c6-2be2810646b0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-71df4574-d153-4997-315d-637e6df0d743 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71df4574-d153-4997-315d-637e6df0d743) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
